/*
Theme Name: Sphere Legal
Theme URI: http://theme.co/x/
Author: Egg Design
Author URI: http://theme.co/
Description: Created for X framework.
Version: 1.0.0
Template: x

*/

/**
font-family:'HelveticaNeueW01-Thin', 'thin';
font-family:'light';
font-family:'HelveticaNeueW01-55Roma', 'regular';
font-family:'semibold';
font-family:'HelveticaNeueW02-75Bold', 'bold';

font-family:'condensedthin';
font-family:'HelveticaNeueW02-47LtCn_694048' 'condensedlight';
font-family:'Helvetica Neue LT W04_57 Cond', 'condensed';
font-family:'HelveticaNeueW01-67MdCn_692710' 'condensedsemibold';

*/

/* Defaults
------------------------------------------------------------ */
body, p, h1, h2, h3, h4, h5, h6{ font-smooth: always; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{ letter-spacing: 0 !important;}
body, p, blockquote, select, input, textarea { font-family: 'Helvetica Neue LT W04_57 Cond', 'condensed', Helvetica, Arial, serif; color: #003c52; font-size: 18px; text-shadow: none; }
h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6{ font-family: 'Helvetica Neue LT W04_57 Cond', 'condensed', Helvetica, Arial, serif; }
a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus { outline: none !important; outline-offset: 0 !important; }
strong { font-family: 'HelveticaNeueW02-75Bold', 'bold'; font-weight: normal; }
*:focus{ outline: 0 !important; text-decoration: none !important;}
* { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust:100%; outline: 0 none; }
::-webkit-input-placeholder { opacity: 1; color: #000 !important; letter-spacing: 1px !important; }
::-moz-placeholder { opacity: 1; color: #000 !important; letter-spacing: 1px !important; }
:-ms-input-placeholder { opacity: 1; color: #000 !important; letter-spacing: 1px !important; }
:focus::-webkit-input-placeholder { opacity: 1; color: #5ba9a2 !important;}
:focus::-moz-placeholder { opacity: 1; color: #5ba9a2 !important;}
:focus:-ms-input-placeholder { opacity: 1; color: #5ba9a2 !important;}

/* Globals / Overrides
------------------------------------------------------------ */
.x-container{ z-index: 0;}
.entry-wrap{ box-shadow: none; background: transparent; }

/* Search Bar
------------------------------------------------------------ */
.x-mobile-logo-wrap, .x-phone-wrap{ display: none; }

.search-bar { background: #73c9b9; max-height: 47px; position: relative; }
.search-bar .search-bar-wrap{ padding: 0; text-align: right; }
.search-bar a.x-btn-navbar-search { color: #003c52; display: inline-block; font-size: 28px; font-weight: bold; line-height: 45px; min-width: 45px; text-align: center; }
.search-bar a.x-btn-navbar-search:hover{ color: #fff; }

/* Header
------------------------------------------------------------ */
header.masthead { position: relative; z-index: 100; }
.x-navbar, .x-logobar{ background: transparent; border: 0; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }
.ie8 .x-navbar .desktop .x-nav li > a span:after{ display: none; }
.x-logobar-inner .x-container{ text-align: left; }
.x-brand img{ width: 100% !important; }
.masthead .x-featured-image-wrapper{ position: absolute; margin: 0; width: 100%; }
.masthead .x-featured-image-wrapper img{ width: 100%; }
body.has-featured-image .x-logobar-inner{ padding: 0; }
body.has-featured-image .masthead .x-column.x-1-2,
body.has-featured-image .masthead .x-brand img { width: 100% !important; }
body.has-featured-image .masthead .x-brand { width: 26.14% !important; }
.x-featured-image-wrapper{ position: relative; }
.x-featured-image-wrapper span { display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1; }
.page-about-us .x-featured-image-wrapper span{ background: url(images/about-us-text.svg) no-repeat 0 0; background-size: cover; }
.page-commercial-services .x-featured-image-wrapper span,
.page-dispute-resolution .x-featured-image-wrapper span,
.page-commercial-litigation .x-featured-image-wrapper span{ background: url(images/commercial-services-text.svg) no-repeat 0 0; background-size: cover; }
.page-recoveries-litigation .x-featured-image-wrapper span{ background: url(images/recoveries-litigation.svg) no-repeat 0 0; background-size: cover; }


/*Subpage Header
-----------------------------------------------------------------------------------------------*/
body.has-featured-image .masthead .x-column.x-1-2.last { position: absolute; right: 0; z-index: 11; }
body.has-featured-image .masthead .x-column.x-1-2 { position: absolute; top: 45px; z-index: 10; }
body.has-featured-image .masthead .x-featured-image-wrapper { position: relative; }

/*Breadcrumbs
-----------------------------------------------------------------------------------------------*/
.breadcrumbs { color: #73c9b9; display: block; font-family: 'light'; font-size: 14px; margin: auto; max-width: 1265px; padding: 10px 0; width: 88%; }
.page-about-us .breadcrumbs > span:last-child::after { content: " / Company Overview"; display: inline; }
.page-dispute-resolution .breadcrumbs > span:last-child::before,
.page-commercial-services .breadcrumbs > span:last-child::before,
.page-commercial-litigation .breadcrumbs > span:last-child::before,
.page-dispute-resolution .breadcrumbs > span:last-child::before { content: "Specialist Services / "; display: inline; }

/* Nav
------------------------------------------------------------ */
#menu-trigger { color: #73c9b9; display: block; font-family: 'HelveticaNeueW01-Thin', 'thin' !important; font-size: 14px; height: 38px; line-height: 30px; overflow: hidden; position: absolute; right: 143px; text-align: center; text-transform: uppercase; width: 122px; z-index: 999; }
#menu-trigger span::before { background-color: #003c52;  border-radius: 50%; -webkit-border-radius: 50%; bottom: 0; content: ""; display: block; height: 122px; left: 0; position: absolute; width: 122px; z-index: -1; }
#menu-trigger:hover { color: #fff; }
.menu-opening #menu-trigger{ z-index: 777; }
#menu-close{ position: absolute; z-index: 33; right: 30px; font-family: 'HelveticaNeueW01-55Roma', 'regular'; color: #003c52; font-weight: bold; font-size: 40px; text-transform: lowercase; }
.x-navbar-wrap{ position: absolute; right: 0; background: #fff; background: rgba(255,255,255, 0.85); min-width: 290px; overflow: hidden; max-height: 0; z-index: 11; opacity: 0; transition: ease .5s opacity; -webkit-transition: ease .5s opacity; }
.x-navbar-wrap{ 
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 80%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 80%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.x-navbar-wrap:hover{ 
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.95) 0%,rgba(255,255,255,0.95) 80%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.95) 0%,rgba(255,255,255,0.95) 80%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.x-navbar-wrap .x-container.width{ width: 100% !important; }
.menu-opening .x-navbar-wrap{ opacity: 1; z-index: 999; max-height: 600px; }
.menu-opening.page-contact-us .breadcrumbs + .x-container{ z-index: -1 !important; }
.x-navbar-wrap .x-nav-wrap ul{ width: 100%; padding-top: 100px; }
.x-navbar-wrap .x-nav-wrap ul li{ display: block; float: none !important; }
.x-navbar-wrap .x-nav-wrap ul li a{ color: #5ba9a2 !important; font-size: 23px; line-height: 28px; text-transform: lowercase; box-shadow: none !important; height: auto !important; padding: 10px 20px 10px 40px !important; }
.x-navbar-wrap .x-nav-wrap ul li.current-menu-item a, .x-navbar-wrap .x-nav-wrap ul li a:hover{ color: #003c52 !important; background: #fff !important; box-shadow: none !important; }
.x-navbar-wrap .x-nav-wrap ul.sub-menu{ padding-top: 0; top: auto !important; position: relative; box-shadow: none; background: transparent; }
.x-navbar-wrap .x-nav-wrap ul li li a{ padding: 10px 30px 10px 80px !important; font-size: 24px; line-height: 24px; }
.x-navbar-wrap .x-nav-wrap ul li.x-menu-item-search{ display: none; }

.page-template-template-layout-full-width .x-main ol { counter-reset: orderlist; list-style: outside none none; }
.page-template-template-layout-full-width .x-main ol li::before { background-color: #003c52; border-radius: 50%; -webkit-border-radius: 50%; color: #fff; content: counter(orderlist, decimal); counter-increment: orderlist; display: inline-block; font-family: Arial; font-size: 10px; font-weight: 800; height: 16px; left: 0; line-height: 16px; margin: 9px 0 0; position: absolute; text-align: center; vertical-align: top; width: 16px; }
.page-template-template-layout-full-width .x-main ol li { color: #003c52; font-size: 19px; padding-left: 5px; text-align: left; }

/* Main Content
------------------------------------------------------------ */
.x-main.full{ clear: both; }

/* Homepage
------------------------------------------------------------ */
.home .main-bg { background: #E9EDF0 url("images/bg-home-no-fade-no-text.jpg") no-repeat scroll 50% 0; background-size: cover; display: block; height: 680px; position: absolute; top: 45px; width: 100%; }
.main-bg[style*="transform"] { transform: translate(0.33px, 4.746px) scale(1.1); -webkit-transform: translate(0.33px, 4.746px) scale(1.1); }
/*.home .main-bg::before { background: rgba(0, 0, 0, 0) url("images/bg-home-no-fade-text.svg") no-repeat scroll 50% 0; background-size: cover; content: ""; display: block; height: 100%; left: 0; position: absolute; width: 100%; z-index: 0; }*/
/*Banner Text*/

#banner-text { height: 749px; padding-top: 110px; position: absolute; width: 100%; z-index: 1; }
#banner-text .layer{ position: absolute; width: 100%; height: 100%;}
#banner-text hr { border-top: 1px solid #003c52; left: 50%; position: absolute; top: 20%; margin: 0; transform: rotate(31.7deg); -webkit-transform: rotate(31.7deg); transform-origin: 50% 50% 0; -webkit-transform-origin: 50% 50% 0; width: 188px; z-index: 0; transition: all ease 0.6s; -webkit-transition: all ease 0.6s; }
#banner-text hr.line-2 { transform: rotate(-28deg); -webkit-transform: rotate(-28deg); width: 183px; }
#banner-text p { color:#e8edef;background-color: #003c52; border: 2px solid #003c52; border-radius: 30px; -webkit-border-radius: 30px; font-family: "light"; font-size: 20px; left: 50%; line-height: 1em; margin: 0; padding: 3px 16px 6px; position: absolute; top: 20%; transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; white-space: nowrap; z-index: 2; }
#banner-text p.banner-text-2 { padding: 9px 27px; }
#banner-text p.banner-text-3 { padding: 6px 28px; }
#banner-text p strong{ font-family:'semibold'; }
/*intro*/
#banner-text p.banner-text-1,
#banner-text p.banner-text-2,
#banner-text p.banner-text-3,
#banner-text hr.line-1,
#banner-text hr.line-2{ opacity: 0; }
#banner-text.loaded p.banner-text-1,
#banner-text.loaded p.banner-text-2,
#banner-text.loaded p.banner-text-3,
#banner-text.loaded hr.line-1,
#banner-text.loaded hr.line-2{ opacity: 1; }

#banner-text.loaded p.banner-text-1	{ transition-delay: 0.2s;}
#banner-text.loaded hr.line-1		{ transition-delay: 0.4s;}
#banner-text.loaded p.banner-text-2	{ transition-delay: 0.6s;}
#banner-text.loaded hr.line-2		{ transition-delay: 0.8s;}
#banner-text.loaded p.banner-text-3	{ transition-delay: 1.0s;}
/*Mouse Move*/
#banner-text p.banner-text-1 {
  		  transform: translate(20px, 0px);
  -webkit-transform: translate(20px, 0px);
  		  transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
}
#banner-text hr.line-1{ 
			transform: translate(60px, 80px) rotate(31.7deg); 
	-webkit-transform: translate(60px, 80px) rotate(31.7deg); }
#banner-text p.banner-text-2 {
  		  transform: translate(100px, 127px);
  -webkit-transform: translate(100px, 127px);
  		  transition-delay: 0.8s;
  -webkit-transition-delay: 0.8s;
}
#banner-text hr.line-2{
			transform: translate(60px, 210px) rotate(-28deg); 
	-webkit-transform: translate(60px, 210px) rotate(-28deg); }
#banner-text p.banner-text-3 {
  		  transform: translate(-30px, 254px);
  -webkit-transform: translate(-30px, 254px);
  		  transition-delay: 0.8s;
  -webkit-transition-delay: 0.8s;
}
/*First Load*/
#banner-text #layer-one 	{ transform: translate(-0.01px, 8.23px); -webkit-transform: translate(-0.01px, 8.23px);}
#banner-text #layer-two 	{ transform: translate(4.18px, -11.02px); -webkit-transform: translate(4.18px, -11.02px);}
#banner-text #layer-three 	{ transform: transform: translate(6.27px, -16.53px); -webkit-transform: translate(6.27px, -16.53px);}
/*Banner Text responsive*/
@media only screen and ( max-width: 1079px ) {
	#banner-text{ transform: translateY(-30px) translateY(-30px) scale(0.8); -webkit-transform: translateY(-30px) translateY(-30px) scale(0.8); }
	#banner-text #layer-one 	{ transform: translate(0.64px, -3.21px); -webkit-transform: translate(0.64px, -3.21px);}
	#banner-text #layer-two 	{ transform: translate(1.28px, 0.58px); -webkit-transform: translate(1.28px, 0.58px);}
	#banner-text #layer-three 	{ transform: translate(1.92px, 4.37px); -webkit-transform: translate(1.92px, 4.37px);}
}
@media only screen and ( max-width: 800px ) {
	#banner-text{ transform: translateY(-10%) scale(0.7); -webkit-transform: translateY(-10%) scale(0.7); }
	#banner-text #layer-one 	{ transform: translate(-6.28px, 8.84px); -webkit-transform: translate(-6.28px, 8.84px);}
	#banner-text #layer-two 	{ transform: translate(-12.56px, 17.68px); -webkit-transform: translate(-12.56px, 17.68px);}
	#banner-text #layer-three 	{ transform: translate(-18.84px, 26.52px); -webkit-transform: translate(-18.84px, 26.52px);}
}
@media only screen and ( max-width: 767px ) {
	/* #banner-text{ transform: translateY(-85px) translateX(50px) scale(0.5); -webkit-transform: translateY(-100px) translateX(20px) scale(0.5); }*/
	#banner-text{display: none;}
}
@media only screen and ( max-width: 480px ) {
	#banner-text{ transform: translateY(-110px) translateX(0px) scale(0.5); -webkit-transform: translateY(-110px) translateX(0px) scale(0.5); }
}
@media only screen and ( max-width: 375px ) {
	#banner-text{ transform: translateY(-90px) translateX(-10px) scale(0.4); -webkit-transform: translateY(-90px) translateX(-10px) scale(0.4); }
}




.home .x-main .hentry{ min-height: 200px; }
.home .arc-left { background: rgba(0, 0, 0, 0) url("images/bg-circle-left.png") no-repeat scroll 0 0; background-size: 100% auto; display: block; height: 752px; left: 0; max-width: 423px; position: absolute; top: 15px; width: 29.1%; z-index: 1; }
.home .entry-wrap{ padding: 0; }
.home #x-section-1 { color: #003c52; margin: 9% 0 7.5% !important; max-width: 700px; padding: 45px 30px !important; position: relative; z-index: 1; }
.home #x-section-1 .x-column{ background-color: transparent !important; }
.home #x-section-1 h2 { color: inherit; font-family: 'HelveticaNeueW01-Thin', 'thin'; font-size: 58px; font-weight: 300; line-height: 0.8em; margin: 0 0 30px; text-transform: lowercase; }
.home #x-section-1 h2 strong{ display: block; font-family: 'semibold';}
.home #x-section-1 p { color: inherit; font-family: 'HelveticaNeueW01-Thin', 'thin'; font-size: 19px; font-weight: 300; line-height: normal; margin: 0 0 7px; padding: 0; }
.home .arrow-down { background: url(images/arrow-down.svg) no-repeat 50% 50%; cursor: pointer; height: 30px; left: 50%; position: absolute; top: -100px; width: 30px; z-index: 20; }

/* Fullwidth Template
------------------------------------------------------------ */
.page-template-template-layout-full-width .entry-header, .page-template-template-layout-full-width .has-post-thumbnail .entry-featured{ display: none; }
.page-template-template-layout-full-width .x-main p{ margin-bottom: 20px;}
.page-template-template-layout-full-width .x-main ul { list-style: outside none none; margin: 0 0 10px 15px; }
.page-template-template-layout-full-width .x-main ul li::before { background-color: #003c52; border-radius: 50%; content: ""; display: inline-block; height: 10px; margin: 12px 10px 0 -15px; vertical-align: top; width: 10px; }
.page-template-template-layout-full-width .x-main ul li { color: #003c52; font-size: 19px; padding-left: 5px; text-align: left; }
.ie8 .page-template-template-layout-full-width .x-main ul li{ width: 100%; }
.page-sitemap .x-main ul{ margin-left: 0; }
.page-sitemap .x-main ul li{ text-align: center; background: none; padding-left: 0; }
.page-template-template-layout-full-width .x-main ul li a{ color: #5ba9a2; }
.page-template-template-layout-full-width .x-main ul li a:hover{ color: #003c52; }
.page-template-template-layout-full-width .x-main em{ font-style: normal; font-family: 'HelveticaNeueW01-55Roma', 'regular'; }
.page-template-template-layout-full-width .x-main, .page-template-template-layout-full-width .x-main p { color: #6d6f71; font-family: 'light'; font-size: 19px; letter-spacing: 0.2px; line-height: normal; }
.page-template-template-layout-full-width .x-main a{ color: #5ba9a2; }
.page-template-template-layout-full-width .x-main a:hover{ color: #5ba9a2; }
.page-template-template-layout-full-width .x-main .entry-wrap{ padding: 0; }
.page-template-template-layout-full-width .x-container.max.width.offset{ max-width: 100%; width: 100%; margin: 0; }

.x-section > .x-container.max.width { max-width: 1265px !important; }
.x-section.bordered,
.x-container.max.width.bordered { border-bottom: 1px solid #73c9b9; padding: 40px 0 75px !important; }
.x-section.adjusted-column .x-column.x-1-3 { width: 34%;  margin-right: 9%; }
.x-section.adjusted-column .x-column.x-1-3 + .x-column.x-2-3 { width: 57%;}
.x-text.title-and-description { padding-bottom: 30px;}
.x-text.title-and-description h1,
.x-text.title-and-description h2,
.x-text.title-and-description h3,
.x-text.title-and-description h4,
.x-text.title-and-description h5{ color: #003c52; font-family: 'HelveticaNeueW01-Thin', 'thin'; font-weight: 300; line-height: 0.930em; margin-top: 0; text-transform: lowercase; }
.x-text.title-and-description h1 strong,
.x-text.title-and-description h2 strong,
.x-text.title-and-description h3 strong,
.x-text.title-and-description h4 strong,
.x-text.title-and-description h5 strong{ font-family: 'semibold';}
.x-text.title-and-description h2{ font-size: 73px; margin-top: -33px;}
.x-text.title-and-description h3{ font-size: 57px; margin-top: 10px; }
.x-text.title-and-description h4{ font-size: 43px; }
.x-text.title-and-description h5{ font-size: 30px; }
.x-text.title-and-description h1 strong,
.x-text.title-and-description h2 strong,
.x-text.title-and-description h3 strong,
.x-text.title-and-description h4 strong,
.x-text.title-and-description h5 strong{ display: block; }
.x-text.title-and-description p { color: #003c52; font-size: 25px; line-height: 1.2em; font-family:'HelveticaNeueW01-Thin', 'thin'; }
.wp-caption.alignleft { border: 0 none; box-shadow: none; -webkit-box-shadow: none; margin-right: 87px; width: auto !important; }
.wp-caption.alignleft + div { overflow: hidden; }
.wp-caption.alignleft + div p { line-height: 1.3em; }
img.circle { border-radius: 50%; -webkit-border-radius: 50%; height: auto; margin: 0; width: 196px; }
.wp-caption.alignleft p { color: #003c52; display: block !important; font-family: 'HelveticaNeueW02-75Bold', 'bold'; font-size: 19px !important; letter-spacing: 0.03em; line-height: 1.2; margin: 15px 0 5px !important; padding: 0; text-transform: none !important; }
.x-gap.bordered { border-bottom: 1px solid #dedede; }


/* CTA SERVICES
------------------------------------------------------------ */
.cta-services.x-section{ background-color: #73c9b9 !important; position: relative; }
.cta-services.x-section h2 { color: #003c52; font-family: 'HelveticaNeueW01-Thin', 'thin'; font-size: 42px !important; letter-spacing: -0.01em !important; }
.cta-services.x-section ul { list-style: outside none none !important; margin: 0 !important; padding: 10px 0 0 !important; position: relative; z-index: 1; }
.cta-services.x-section ul li::before{ display: none; }
.cta-services.x-section ul li{ display: inline-block; margin: 10px !important; padding: 0 !important; }
.cta-services.x-section ul li a { background: #5faea6 none repeat scroll 0 0; border-radius: 50%; -webkit-border-radius: 50%; color: #fff !important; display: inline-block; font-family: 'light'; font-size: 21px; font-weight: 300; line-height: 1em; width: 180px; height: 180px; padding: 67px 20px; text-align: center; text-transform: lowercase; width: 180px; }
.cta-services.x-section ul li a:hover{ background-color: #003c52 !important; }

/* CTA Box
------------------------------------------------------------ */
.cta-box.x-section.bg-image { background-size: cover !important; }
.cta-box.x-section > .x-container.max.width{ max-width: 700px !important; padding: 25px 20px 30px !important; background-color: #fff !important; border-radius: 74px; -webkit-border-radius: 74px; }
.cta-box.x-section .h-custom-headline { color: #003c52; font-family: 'HelveticaNeueW01-Thin', 'thin'; line-height: 1em; margin: 0 0 10px; }
.cta-box.x-section p { color: #003c52; font-family: 'HelveticaNeueW01-Thin', 'thin'; font-size: 25px; line-height: 1.3em; margin: 0; padding: 0; }
.cta-box.x-section p strong{ color: #73c9b9; font-weight: "HelveticaNeueW01-55Roma"; }
.cta-box.x-section p strong a{ color: inherit; }
.cta-box.x-section p span{ display: inline-block; }
.cta-box.x-section a:hover{ color: #003c52; }
.home .cta-box.x-section > .x-container.max.width{ background-color: transparent !important; border-radius: none; -webkit-border-radius: none; }
.home .cta-box.x-section p strong{ color: #fff;}

/* Contact Us
------------------------------------------------------------ */
.gform_wrapper ul li{ background: none !important; padding-left: 0 !important; clear: none !important;}
.page-template-template-layout-full-width .gform_wrapper ul li::before{ display: none;}
.gform_wrapper input[type="text"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper select, .gform_wrapper textarea { background: #EBEBEB none repeat scroll 0 0; border: 1px solid #EBEBEB; border-radius: 0; -webkit-border-radius: 0; box-shadow: none; -webkit-box-shadow: none; box-sizing: border-box; color: #555; display: block !important; font-size: 18px !important; height: auto !important; letter-spacing: 1px !important; max-height: 200px; padding: 13px 10px !important; width: 100% !important; line-height: normal !important; vertical-align: middle; }
body.ie .gform_wrapper input[type="text"], body.ie .gform_wrapper input[type="tel"], body.ie .gform_wrapper input[type="number"], body.ie .gform_wrapper select, body.ie .gform_wrapper textarea{ padding: 10px !important; line-height: 18px !important; }
.gform_wrapper input[type="text"]:focus, .gform_wrapper input[type="tel"]:focus, .gform_wrapper input[type="number"]:focus, .gform_wrapper select:focus, .gform_wrapper textarea:focus, .gform_wrapper input[type="text"]:active, .gform_wrapper input[type="tel"]:active, .gform_wrapper input[type="number"]:active, .gform_wrapper select:active, .gform_wrapper textarea:active{ outline: none; border-color: #5ba9a2; box-shadow: inset 0 1px 3px rgba(91, 169, 162,.05),0 0 8px rgba(91, 169, 162, 0.75); -webkit-box-shadow: inset 0 1px 3px rgba(91, 169, 162,.05),0 0 8px rgba(91, 169, 162, 0.75); -moz-box-shadow: inset 0 1px 3px rgba(91, 169, 162,.05),0 0 8px rgba(91, 169, 162, 0.75); }
.gform_wrapper input[type="submit"]{ border: 0; background: #5ca9a3; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; text-shadow: none; font-size: 24px !important; text-transform: uppercase; padding: 13px 20px; min-width: 300px; height: auto; margin: 0 auto; display: block !important; }
.od-cleanform .error { background: #FFDFE0 !important; border: 1px solid #C89797 !important; color: #790000 !important; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="image"], .gform_wrapper .gform_footer input[type="submit"] { margin: 0; }
.gform_wrapper input[type="submit"]:hover{ background: #003c52; }
.page-contact-us .title-and-description p { font-family: "HelveticaNeueW01-55Roma","regular"; font-size: 17px; }
.page-contact-us #x-section-2 { border-top: 1px solid #73c9b9; margin: 0 auto !important; max-width: 900px; }
.page-contact-us #x-section-2 a { color: #104356; display: inline-block; font-family: "HelveticaNeueW01-55Roma",'regular'; font-size: 17px; margin-top: 15px; text-align: center; }
.page-contact-us #x-section-2 a br{ display: none; }
.page-contact-us #x-section-2 a:hover, .page-contact-us #x-section-2 a.active{ color: #5ba8a2 !important; }
.page-contact-us #x-section-2 a strong{ text-transform: uppercase; display: block; font-size: 22px; }
.page-contact-us .od-maps{ visibility: hidden; top: 0; }
.page-contact-us .od-maps.show{ visibility: visible; }

/* Search Results, 404, Archive
------------------------------------------------------------ */
.x-header-landmark{ clear: both; }
.search .entry-wrap{ background-color: #fff !important; border-radius: 4px !important; box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135) !important; }

/* Footer
------------------------------------------------------------ */
footer, .site-footer{ border: 0 !important; background-color: #f3f3f3 !important; box-shadow: none !important; }
footer #footer-logo { display: inline-block; margin-top: -10px; }
footer.site-footer .widget ul li.current-menu-item a { background: transparent; }
footer.top, .top.site-footer{ padding: 60px 0 40px 0 !important; }
footer.bottom .x-colophon-content, .bottom.site-footer .x-colophon-content{ margin: 0; text-align: left; font-size: 16px; color: #a1a1a1; letter-spacing: 0; padding: 0 0 40px 0; }
footer.bottom .x-colophon-content p a, .bottom.site-footer .x-colophon-content p a{ color: #a1a1a1; }
footer .x-column li, footer .x-column p, .site-footer .x-column li, .site-footer .x-column p { font-size: 15px; line-height: 1.3em; font-family: 'HelveticaNeueW01-Thin', 'thin'; color: #707070; }
footer.bottom .x-colophon-content p a:hover, .bottom.site-footer .x-colophon-content p a:hover{ color: #73c9b9; }
footer .footer-widget-1, .site-footer .footer-widget-1{ width: 25%; margin: 0; }
footer .footer-widget-2, .site-footer .footer-widget-2{ margin: 0; width: 15%; }
footer .footer-widget-3, .site-footer .footer-widget-3{ margin: 0; width: 20%; }
footer .footer-widget-4, .site-footer .footer-widget-4{ width: 40%; }
footer .x-column ul, .site-footer .x-column ul{ box-shadow: none; background: transparent; border: 0 !important; }
footer .x-column li, .site-footer .x-column li{ border: 0 !important; box-shadow: none; padding: 0; }
footer .x-column a, .site-footer .x-column a{ color: #707070; border: 0 !important; }
footer .widget_nav_menu ul li a, footer .widget_meta ul li a, footer .widget_pages ul li a { border: 0 none; box-shadow: none; -webkit-box-shadow: none; color: #707070; line-height: 1.3em; font-family: 'HelveticaNeueW01-Thin', 'thin'; font-size: 14px; letter-spacing: 0.04em; padding: 0; }
footer .widget_nav_menu ul li a::before, footer .widget_meta ul li a::before, footer .widget_pages ul li a::before { display: none; }
footer .x-column a:hover, .site-footer .x-column a:hover{ color: #73c9b9; background: transparent !important; }
footer .x-column h4, .site-footer .x-column h4 { color: #003c52 !important; font-family: semibold; font-size: 17px; letter-spacing: 0.04em; text-shadow: none; }
footer .x-column li:hover, .site-footer .x-column li:hover{ background: transparent; }
footer a.client-portal, .site-footer .footer-widget-4 a.client-portal{ color: #fafdff; background: #c7c8c8; border-radius: 50%; display: inline-block; width: 140px; font-size: 24px; text-transform: lowercase; font-weight: 300; box-shadow: inset 0 1px 8px #9A9F9F; padding: 55px 10px; line-height: 1.4; max-width: 140px; max-height: 140px; min-height: 140px; text-shadow: none; text-align: center; float: right; }
footer a.client-portal:hover, .site-footer a.client-portal:hover{ background: #5faea6 !important; box-shadow: inset 0 1px 8px #439187; }
.site-footer .widget ul li{ border-bottom: 0; border-bottom: 0; padding: 0; line-height: 1.5; box-shadow: none; color: #707070 !important; font-size: 16px; font-family: 'Helvetica Neue LT W04_57 Cond', 'condensed'; }
.site-footer .widget ul li a{ color: #707070; display: inline; }
.site-footer .widget ul{ border: 0; }
.client-access { background-color: #003c52; border-radius: 42px; -webkit-border-radius: 42px; color: #73c9b9; font-family: 'HelveticaNeueW01-Thin', 'thin'; font-size: 14px; height: 42px; letter-spacing: 0.02em; line-height: 41px; padding: 0 36px 0 20px; position: absolute; right: 40px; top: 90px; white-space: nowrap; z-index: 99; }
.client-access::before { background: rgba(0, 0, 0, 0) url("images/client-access-icon.svg") no-repeat scroll 0 0; content: ""; display: inline-block; height: 21px; margin-right: 10px; margin-top: -4px; vertical-align: middle; width: 21px; }
.client-access:hover{ color: #fff; }
footer.bottom .x-colophon-content p, .bottom.site-footer .x-colophon-content p { color: #a1a1a1; font-family: 'Helvetica Neue LT W04_57 Cond', 'condensed'; font-size: 14px; margin: 0; }


/* Retina Styles https://bjango.com/articles/min-device-pixel-ratio
------------------------------------------------------------ */
@media 	(-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.home .main-bg{ background-image: url(images/bg-home-no-fade-no-text@2x.jpg);}
	.home .arc-left{ background-image: url(images/bg-circle-left@2x.png);}
}



/* Responsive Design
------------------------------------------------------------ */
@media only screen and ( max-width: 1200px ) and ( min-width: 1023px )  {
	.site-footer .widget ul li, footer .widget_nav_menu ul li a, footer .widget_meta ul li a, footer .widget_pages ul li a, footer .x-column li, footer .x-column p, .site-footer .x-column li, .site-footer .x-column p{ font-size: 12px; line-height: 1.6em;}
}

@media only screen and ( max-width: 1080px ) {
	.x-text.title-and-description h2 { font-size: 63px; margin-top: -23px; }
	.x-text.title-and-description h3{ font-size: 43px; margin-top: 5px; }
	.x-text.title-and-description h4{ font-size: 33px; }
	.x-text.title-and-description h5{ font-size: 20px; }
	.wp-caption.alignleft { margin-right: 30px;}
	.x-gap[style*="margin: 90px 0 0"] { margin-top: 50px !important; }
}

@media only screen and ( max-width: 1024px ) {
	#wp-admin-bar-root-default .cornerstone-edit-link, 
	#wp-admin-bar-root-default .wp-admin-bar-customize { display: none; }
	#menu-close{ font-size: 30px; z-index: 1000; }
	.menu-opening #menu-trigger{ z-index: 1001; }
	.x-navbar-wrap{ min-width: 220px; }
	.x-nav-wrap.desktop{ display: block; }
	.x-navbar-wrap .x-nav-wrap ul{ padding-top: 50px; }
	.x-navbar-wrap .x-nav-wrap ul li a, .x-navbar-wrap .x-nav-wrap ul li li a{ text-align: left; font-size: 18px; line-height: 18px; padding: 7px 30px !important; }
	.x-navbar-wrap .x-nav-wrap ul li li a{ padding: 7px 30px 7px 45px !important; }
	.search-bar-wrap span.x-hidden-desktop, .x-btn-navbar, .x-btn-navbar.collapsed{ display: none !important; }
	.x-brand img{ max-width: 180px; }
	.site-footer .x-container, .page-template-template-layout-full-width #x-section-1, .x-container.width .x-main .x-container{ width: 92% !important; margin: 0 auto !important; }
	.page-template-template-layout-full-width #x-section-1{ max-width: 100%; }
	#sentry_map{ height: 300px !important; }
	footer.top, .top.site-footer{ padding: 40px 0px 40px !important; overflow: auto; }
	footer .x-column, .site-footer .x-column{ width: 33%; float: left; }
	footer .footer-widget-1 { float: none !important; padding: 0 0 20px; text-align: left; width: 100% !important; }
	footer .footer-widget-1 img{ float: none !important; margin: 0 auto !important; }
	footer .footer-widget-2{ clear: left; width: 20% !important; }
	footer .footer-widget-3{ width: 25% !important; }
	footer .footer-widget-4{ width: 55% !important; }
	.client-access { top: 33px;}
	.x-colophon.top .x-column .widget:first-child{ margin-top: 0;}
}

/*iPad Portrait*/
@media only screen and ( max-width: 980px ) {
	.cta-services.x-section ul li a { font-size: 18px; height: 140px; padding: 50px 20px; width: 140px;}
	#menu-trigger{ right: 80px;}
	.home .arc-left{ top: 100px;}
	.home #x-section-1 { margin: 17% 0 3% !important;}
	.home .arrow-down{ top: -60px;}
	.x-section.adjusted-column .x-column.x-1-3 { width: 100%;  margin-right: 0%; }
	.x-section.adjusted-column .x-column.x-1-3 + .x-column.x-2-3 { width: 100%;}
	.x-text.title-and-description h2{ font-size: 73px; margin-top: 0px;}
	.x-text.title-and-description h3{ font-size: 57px; margin-top: 0px; }
	.x-text.title-and-description h4{ font-size: 43px; }
	.x-text.title-and-description h5{ font-size: 30px; }
	
}

@media only screen and ( max-width: 767px ) {
	.search-bar{ max-height: 40px; }
	.x-phone-wrap{ display: block; position: absolute; right: 150px; font-size: 20px; top: 3px; }
	.x-phone-wrap a{ color: #fff; }
	.search-bar a.x-btn-navbar-search{ font-size: 18px; }
    .search-bar a.x-btn-navbar-search,
	.home .arc-left,
	.home .arc-right,
	.x-logobar,
	.search-bar-wrap,
	.x-navbar-wrap .x-nav-wrap ul li.x-menu-item-search span span{ display: none !important; }
	.search-bar{ height: 60px; max-height: 60px; }
	.x-mobile-logo-wrap{ width: 50%; float: left; padding-left: 5%; }
	.x-phone-wrap{ position: relative; right: 0px; text-align: right; width: 50%; float: right; padding-right: 5%; top: 14px; }
	#menu-trigger{ right: 25px; }
	.x-navbar-wrap{ min-width: 100%; max-width: 100%; }
	#menu-close{ right: 10px; font-size: 25px; }
	.x-navbar-wrap .x-nav-wrap ul li.x-menu-item-search{ display: block; }
	.x-navbar-wrap .x-nav-wrap ul li.x-menu-item-search span{ background: #d7d7d7; display: block; padding: 8px 10px; color: #003d52; }
	.menu-opening .x-navbar-wrap { max-height: 500px !important; min-height: 20px; padding-bottom: 20px; }
	.x-navbar-wrap{ background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 93%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 93%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */ }
	.search-bar .search-bar-wrap{ float: right; width: 50%; }
	.x-mobile-logo-wrap{ display: block; }
	.x-mobile-logo-wrap img { margin-top: -10px; max-height: 55px; max-width: 100%; }
	.home #top{ background-position: center 50px; }
	.home #x-section-1 { border-radius: 0; -webkit-border-radius: 0; max-width: 100%; padding: 20px 10px !important; z-index: 10; }
	.home #x-section-1 p{ padding: 0; line-height: 1.2; }
	.cta-box h3{ font-size: 24px; }
	.cta-box p{ font-size: 18px !important; padding: 0; }
	.page-template-template-layout-full-width #x-section-1{ position: relative; z-index: 555; }
	.gform_wrapper input[type="submit"]{ min-width: 100%; }
	.gform_wrapper input[type="text"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper select, .gform_wrapper textarea{ -webkit-appearance: none; }
	.site-footer .footer-widget-1 img{ margin: 50px auto !important; width: 100%; }
	.site-footer .footer-widget-4 .widget{ margin-top: 0 !important; }
	.site-footer .footer-widget-1{ width: 100% !important;}
	footer.bottom .x-colophon-content p, .bottom.site-footer .x-colophon-content p{ font-size: 14px; }
	.page-template-template-layout-full-width #x-section-1, footer.top, .top.site-footer{ padding: 20px 0 !important; }
	.cta-services.x-section ul li a { font-size: 16px; height: 130px; padding: 48px 20px; width: 130px; }
	.home #x-section-1 { margin: 16% 0 7% !important;}
	.home .arrow-down { top: -50px; }
	.home .main-bg::before { background-position: 30% -50px; background-size: 160% auto; }
	body.has-featured-image .masthead .x-column.x-1-2 { top: 60px;}
	body.has-featured-image .masthead .x-brand { width: auto !important; }
	.page-template-template-layout-full-width .x-brand img { width: 154px !important; margin-top: -7px;}
	
	
	.gform_wrapper input[type="text"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper select, .gform_wrapper textarea { font-size: 15px !important; }
	.client-access { top: 63px; }
	
	.page-contact-us #x-section-2 a { display: block; text-align: center; padding: 0 40px;}
	.page-contact-us #x-section-2 a strong { font-size: 16px; }
}

@media only screen and ( max-width: 710px ) {
	.cta-services.x-section ul li { margin: 5px !important; }
	.cta-services.x-section ul li a { font-size: 14px; height: 120px; padding: 44px 20px; width: 120px; }
	.entry-content { margin-top: 0; }
	h1, .h1 { font-size: 30px; margin: 0 0 20px; }
	.wp-caption.alignleft { float: none; margin: 0 auto 30px !important; }
	
	
	.wp-caption.alignleft + div { clear: both; }
	
	.site-footer .x-column.footer-widget-1 ~ .x-column{ width: 100% !important; text-align: center; padding-bottom: 30px; }
	footer.bottom .x-colophon-content, .bottom.site-footer .x-colophon-content{ text-align: center;}
}

/*iPhone 6 Plus - Portrait*/
@media only screen and ( max-width: 480px ) {
	.home .main-bg { background-position: 55% 0; background-size: 210% auto; }
	.home .main-bg::before { background-position: 55% -30px; background-size: 190% auto; }
	.home #x-section-1 { margin: 14% 0 10% !important; }
	.home .arrow-down { top: -55px; z-index: 100 !important;}
	.home #x-section-1 .x-text { text-shadow: 0 0 30px #fff, 0 0 1px #fff; }
	body.menu-opening .home .arrow-down { z-index: 10 !important;}
	h2, .h2 { font-size: 25px;}
	.page-template-template-layout-full-width #x-section-1 { padding-top: 0 !important; }
	.x-section.bordered, .x-container.max.width.bordered { padding: 0 0 40px !important; }
	.site-footer .footer-widget-1, .site-footer .footer-widget-4 { float: left !important; margin: 20px 0; text-align: center; width: 100% !important; }
	.site-footer .footer-widget-1 img { margin: 0 auto !important; }
	.site-footer .footer-widget-4 p { max-height: none; overflow: visible; visibility: visible; }
	.client-access { display: table; margin: 0 auto !important; position: relative; right: auto !important; top: auto !important; }
	.x-text.title-and-description h2{ font-size: 53px; margin-top: 0px;}
	.x-text.title-and-description h3{ font-size: 43px; margin-top: 0px; }
	.x-text.title-and-description h4{ font-size: 33px; }
	.x-text.title-and-description h5{ font-size: 20px; }
	.cta-box p { font-size: 13px !important;}
	.masthead .x-featured-image-wrapper img { float: right; max-width: none; width: 150%; }
	.x-featured-image-wrapper span { background-position: 100% 50% !important; }
	.page-dispute-resolution .x-featured-image-wrapper span { background-position: -260px 50% !important; }
	.x-text.title-and-description h2{ font-size: 43px; margin-top: 0px;}
	.x-text.title-and-description h3{ font-size: 33px; margin-top: 0px; }
	.x-text.title-and-description h4{ font-size: 23px; }
	.x-text.title-and-description h5{ font-size: 13px; }
	.page-template-template-layout-full-width .x-main, .page-template-template-layout-full-width .x-main p, .page-template-template-layout-full-width .x-main ul li{ font-size: 14px;}
	.page-template-template-layout-full-width .x-main ul li::before { height: 6px; margin: 6px 9px 0px -15px; width: 6px; }
	.page-template-template-layout-full-width .x-main ul li { line-height: normal; margin-bottom: 5px;}
	#menu-trigger { right: 20px; top: -4px; transform: scale(0.81); -webkit-transform: scale(0.81); }
	.cta-box.x-section > .x-container.max.width{ border-radius: 46px; -webkit-border-radius: 46px;}
	.home #x-section-1 h2{ margin: 140px 0 40px;}
	.home #x-section-1 p{ margin-bottom: 15px;}
}

/*iPhone 6 - Portrait*/
@media only screen and ( max-width: 375px ) {
	.home #x-section-1 h2{ margin: 30px 0 20px; font-size: 44px;}
	.home #x-section-1 p{ font-size: 16px;}
	.home #x-section-1 { margin: 25% 0 10% !important; }
	.cta-box.x-section > .x-container.max.width { border-radius: 36px; -webkit-border-radius: 36px; }
}